body { margin-left: 5px; margin-top: 0px; padding: 0; color: #000000; background-image:  url(background.gif); background-repeat: repeat; background-position: top; background-attachment: fixed; background-color: #EE9090; font-family: Arial, Helvetica, sans-serif; font-size: 12px; }

td { color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 12px; }


a {
	color: #1496dc;
  	text-decoration: none;
	font-size: 12px;
	}
a:hover {
	color: #ff6c6c;
	}
	
A.blacklink:link {text-decoration: none; color: #000000;} 
A.blacklink:visited {text-decoration: none; color: #000000;} 
A.blacklink:active {text-decoration: none; color: #000000;} 
A.blacklink:hover {text-decoration: none; color: #ffbc5c;}

A.valkonenlink:link {text-decoration: none; color: #ffffff;} 
A.valkonenlink:visited {text-decoration: none; color: #ffffff;} 
A.valkonenlink:active {text-decoration: none; color: #ffffff;} 
A.valkonenlink:hover {text-decoration: none; color: #ffbc5c;}

A.pienilinkki:link {text-decoration: none; color: #1496dc; font-size: 11px;} 
A.pienilinkki:visited {text-decoration: none; color: #1496dc; font-size: 11px;} 
A.pienilinkki:active {text-decoration: none; color: #1496dc; font-size: 11px;} 
A.pienilinkki:hover {text-decoration: none; color: #ffbc5c; font-size: 11px;>}
	
.menu {
	PADDING-RIGHT: 10px; PADDING-LEFT: 18px; PADDING-BOTTOM: 10px; PADDING-TOP: 0px
}

.main {
	PADDING-RIGHT: 10px; PADDING-LEFT: 18px; PADDING-BOTTOM: 10px; PADDING-TOP: 0px
}

.menuheader {
	COLOR: #96c800; font-size: 18px; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif
}

.menucategory {
	COLOR: #96c800; font-size: 12px; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif
}

.header {
	COLOR: #96c800; font-size: 18px; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif
}

.bigtopics {
	COLOR: #283264; font-size: 18px; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif
}

.date {
	COLOR: #e69500
}

.online {
	COLOR: #ffffff; font-size: 11px
}

H1 {
	COLOR: #000000; font-size: 15px
}
H2 {
	COLOR: #000000; font-size: 13px
}

.legal {
	COLOR: #9b9b9b; font-size: 11px
}

.linkbox {
BORDER-RIGHT: #ff5151 1px solid;
BORDER-TOP: #ff5151 1px solid;
BACKGROUND: #FFFFFF;
BORDER-LEFT: #ff5151 1px solid;
BORDER-BOTTOM: #ff5151 1px solid;
FONT-FAMILY: Verdana, Helvetica, sans-serif;
padding:3 5px;
margin:0 1px;
}

a.linkbox:hover {
border:1px #990b0b solid;
}